.pane-nav {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.pane-nav-buttons {
  display: flex;
  flex-direction: column;
}
.pane-nav-button {
  margin: 0.25em;
  padding: 0.25em;
  text-align: center;
  cursor: pointer;
  background-color: var(--contrast-blue-light-40);
}
.pane-nav-button:hover {
  background-color: var(--contrast-blue-light-80);
}
.pane-nav-history {
  margin: 2em 0.5em 0.5em;
  font-size: 0.9em;
  flex-grow: 1;
  flex-shrink: 1;
  display: flex;
  flex-direction: column;
  overflow: auto;
  min-height: 8em;
}
.pane-nav-history-title {
  color: var(--primary-dark);
  margin: 0 0 0.5em;
}
.pane-nav-history-entries {
  border: 0.2em solid var(--grey);
  overflow: auto;
  flex-grow: 1;
  flex-shrink: 1;
}
.pane-nav-history-entry {
  background-color: var(--contrast-blue-light-20);
  margin: 0.5em;
  padding: 0.25em 0.5em;
  cursor: pointer;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 0.8em;
}
.pane-nav-history-entry:hover {
  background-color: var(--contrast-blue-light-80);
}
.pane-nav-version {
  margin: -0.5em 0.6em 0.15em;
  font-size: 0.8em;
  color: var(--grey-dark);
}
